» Ubuntu » パッケージ

Error

two or more packages specified (micro-proxy oneiric)